.title
{
	margin: 0;
	margin-top:77px;
	text-align: center;
}
.title h1 
{
	padding: 30px;
	margin: 0;
	font-size: 50px;
}
.content-right h2 {
	color: white;
	margin-top: 0px;
}
.video-bar {
	box-shadow: inset 0px 4px 12px -10px #000000, inset 0px -4px 12px -10px #000000;
	text-align: center;
	background-color: #eeeeee;
}
.content-section, .video {
	width: 70%;
	max-width:800px;
	margin-left:auto;
	margin-right:auto;
	padding: 10px;
}
@media (max-width: 800px) {
  .video , .content-section, .content-left, .content-right{
    width:100% !important;
    vertical-align: top;
  }
  .content-left {
  	padding-left: 15px;
  }
}
.video-wrap {
	position: relative;
	padding-top: 25px;
}
.video-bar iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.content-section {
	margin-top: 0px;

}
.content-wrap {
	margin:auto;
	width:80
}

.content-left {
	display: inline-block;
	*display: inline;
	zoom: 1;
	width:60%;
	vertical-align: top;
	padding-right: 15px;
}
.content-right p {
	color: #ccc;
}
.content-right {
	display: inline-block;
	*display: inline;
	zoom: 1;
	width:39%;
	vertical-align: top;
	padding-left: 15px;
	background-color: #415F77;
	padding: 20px;
	border-radius: 5px;
	color: #ccc;
}
.submit-button {
	  margin-top: 10px;
}
.field-label {
	padding-right: 5px;
}
.field-string {
	width: 100%;
}
.submit-cell,.submit-button {
	text-align: center;
	width:100%;
}
form table td {
	padding-right: 0;
}

.single-video {
	width:220px;
	position: relative;
	height:157px;
	overflow: hidden;
	display: inline-block;
	*display: inline;
	zoom: 1;
	margin: 10px;
}


.video-preview-image {
	width:100%;
	position:absolute;
	cursor: pointer;
	border-radius: 3px 3px 0px 0px;
}
.single-video:hover > .video-description {
	top: 30px;
	transition: top 0.5s;
}
a .single-video {
	color: black !important;
}
.video-description {
	transition: top 0.5s;
	top: 124px;
	position: absolute;
	background-color: #FFFFFF;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 00px;
	cursor: pointer;
	width: 100%;
	height:100%;
}
.video-description h4 {
	margin-top: 7px;
}
.video-grid {
	background-color: #eee;
	box-shadow: inset 0px 4px 12px -10px #000000;
}
#footer {
	margin-top: 0px !important;
}

.navbar-inverse {
	  box-shadow: 0px 0px 5px black;
}





